Subject: exporting PAR frames to LW
From: Thomas Desmond <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sun, 17 Dec 1995 20:44:13 -0500

For the first time I'm trying to export animation frames from my PAR to 
LW for compositing, but LW either fails to load the frame and just goes 
ahead and renders a black screen, or it says "unknown file format,"
when it tries to load the frame and then halts the render.
I've successfully composited animations in LW in the past, but always 
using RGBs from one of my system drives, and so I suspect that the 
problem involves the communication between the PAR and LW.  I'm using PAR 
software version 2.50 and LW 3.5.  Anybody out there have a suggestion 
for me?
Thanks.